@import url(http://fonts.googleapis.com/css?family=Exo+2);

html{
	font-family: 'Exo 2', sans-serif;
	position:relative;
	height:100%;
}

body{
    font-family: 'Exo 2', sans-serif;
	height:100%;
    padding:0px;
    margin:0px;
}

iframe{
	margin:0px;
}

.row{
    margin: 0px 0px 25px 0px;   
}

.cover{
	height:100%;
	width:100%;
	min-height:100%;
	overflow-x:hidden;
	overflow-y: hidden;
	vertical-align:middle;
	background: url('../img/hero_pool1.jpg');
	background-position: center;
	background-size: cover;
	top:0px;
	left:0px;
	z-index:0;
	text-align:center;
	display: table;
    color:white;
}

.cover .tagline{
	z-index:3;
	position: relative;
	display: table-cell;
	vertical-align:middle;
	color:white;
}

.cover .cover-bottom{
    position: absolute;
    z-index:3;
    width:100%;
    left:0;
    bottom:0;
    text-align:center;
    margin-bottom:10px;
    font-size:35px;
}

.cover .cover-bottom a{
    color:white;   
}

.cover .cover-bottom .arrow{
    animation-duration:8s;
    animation-iteration-count: infinite;
    -webkit-animation-duration:8s;
    -webkit-animation-iteration-count: infinite;   
}

.cover h1{
	font-weight:bold;
    text-transform:uppercase;
    text-shadow: 0px 2px #003963;
}

.cover sub{
    font-size:24px;
    color:#6ac0ff;
    list-style-type:none;
    text-decoration:none;
}


.navbar{
	padding-top:10px;
    margin:0;
    padding-bottom:0;
	box-shadow: 0px 0px 2px rgba(62,62,62, 0.15);
    position:relative;
}

.navbar .container .navbar-header{
	padding-bottom:10px;
}

.navbar>.container .navbar-brand{
	padding:0;
	margin-left:0;
	height:100%;
}

.navbar>.container .navbar-right{
	margin-top:12px;
}

#aboutus{
    display:block;
    position:relative;
    visibility:hidden;
}

#nav.affix{
    position:fixed;  
    top:0;
    width:100%;
    z-index:10;
}

header{
    height:100%;
    width:100%;
}

#hero{
    background-color:#f5f5f5;
    padding-top:140px;
    padding-right:0px;
    background-position:center center;
    font-weight:bold;
}

#hero p{
    font-size:30px;   
}

#top_trig, #about-trig, #gallery-trig, #contact-trig{
	margin-top: -80px;
	padding-bottom: 80px; 
	display:block;
}

#gallery{
    top:97;
}

.gallery-content{
	background-image:url('../img/gallery_back.jpg');
    background-size:cover;
	padding:50px 0px 40px 0px;
    margin-top:50px;
    width:100%;
}

.image{
    margin-bottom:25px;   
}

#contactus{
	//margin:30px 0px 50px 0px;
	overflow:hidden;
    top:-97;
}

#ph{
	text-align:center;
	font-size:34px;
	background-color:#EBEBEB;
	border:1px solid #ccc;
	border-radius:4px;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	margin:0px 15px 0px 15px;
}

h1{
	margin-bottom:20px;
	text-align:center;
	font-size:48px;
}

h2{
	margin-bottom:30px;
	text-align:center;
	color:#808080;
	margin-top:0;
	font-size:28px;
}

h3{
	font-size:30px;
    margin:0;
    padding:0;
}

#contactform{
	margin-top:40px;
	overflow:hidden;
}

#footer{
	background-color:#333333;
	box-shadow: inset 0 0 100px rgba(0,0,0,.5);
	padding:50px 0px 50px 0px;
	color:#aeaeae;
}

#footer a{
	color:#aeaeae;
	text-decoration:none;
}

@media (max-width: 768px) {

	.navbar>.container{
		margin:0px 15px 0px 15px;
	}

	
}

.centre{
	text-align:center;
}

footer{
    width:100%;
    height:70px;
    background-color:#333333;
    color:#D6D6D6;
    line-height:70px;
}

footer .row{
    margin:0px;
}

a{
    -webkit-transition: .2s ease-in-out color;
	-moz-transition: .2s ease-in-out color;
	-o-transition: .2s ease-in-out color;
	transition: .2s ease-in-out color;
}

a:hover{
   text-decoration:none; 
}

sub a{
    color:#A6D9FF;   
}


sub a:hover{
    color:white;   
}

.circle{
	width:50%;
	height:0;
    padding-bottom: 50%;
    -moz-border-radius: 50%; 
    -webkit-border-radius: 50%; 
    border-radius: 50%;
	background-color:blue;
	display:box;
}



